@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

html,
body {
    color: #333;
    font-family: "微软雅黑";
    font-family: "Noto-Sans-SC";
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    overflow-x: hidden;
    font-size: .16rem;
}

html {
    font-size: 5.208333vw !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
i,
em {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img,
input {
    border: 0;
    outline: none;
}

button {
    outline: none;
    border: none;
}

.m-index {
    display: none;
}


.top>img.wap {
    display: none;
}

body .clear {
    float: none !important;
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.w16 {
    max-width: 14rem;
    margin: 0 auto;
    width: 100%;
}

.w15 {
    max-width: 15rem;
    margin: 0 auto;
    width: 100%;
}

.w14 {
    max-width: 14rem;
    margin: 0 auto;
    width: 100%;
}

.w12 {
    max-width: 12rem;
    margin: 0 auto;
    width: 100%;
}

/* 头部导航 */
.nav {
    position: relative;
    font-size: 0;
}

.nav>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.nav>ul>li {
    position: relative;
    margin-left: .6rem;
}

.nav>ul>li:first-child {
    margin-left: 0;
}

.nav>ul>li>a {
    display: block;
    font-size: .24rem;
    text-align: center;
    position: relative;
    color: #fff;
    line-height: .6rem;
    transition: all 0.3s;
}

.nav>ul>li.has-ej:hover:after {
    transform: translateY(-50%) rotate(90deg);
}

.nav>ul>li>div {
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 1.5rem;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 99;
    box-shadow: 0 0 .1rem rgba(0, 0, 0, .2);
    padding: .1rem 0;
    visibility: hidden;
    opacity: 0;
    border-radius: .05rem;
    transition: all 0.5s;
}

.nav>ul>li>div::after {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-top: .1rem solid transparent;
    border-right: .1rem solid transparent;
    border-bottom: .1rem solid #fff;
    border-left: .1rem solid transparent;
}

.nav>ul>li:hover>div {
    top: 100%;
    opacity: 1;
    visibility: visible;
}

.nav>ul>li>div>ul {
    overflow: hidden;

}

.nav>ul>li>div>ul>li {
    width: 100%;
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: .17rem;
    color: #333333;
    line-height: .45rem;
    white-space: nowrap;
    padding: 0 .1rem;
    transition: all 0.5s;
}

.nav>ul>li>div>ul>li:hover a {
    color: #fff;
    background: #00904B;
}

.nav>ul>li:hover>a {
    transform: translateY(.05rem);
}

/* head */
.head {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
}

.head::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 120%;
    width: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
.h-lk {
    background-color: #00904b;
    position: relative;
    z-index: 2;
}

.h-lkc {
    padding: .12rem 0;
    overflow: hidden;
    position: relative;
    z-index: 2;
    white-space: nowrap;
    font-size: 0;
}


.h-lk-scroll {
    display: inline-flex;
    white-space: nowrap;
    animation: scrollLeft 80s linear infinite;
}

.h-lk-scroll:hover {
    animation-play-state: paused;
}

@keyframes scrollLeft {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.h-lk a {
    font-size: .14rem;
    line-height: 1;
    color: #ffffff;
    opacity: 0.6;
    display: block;
    transition: all 0.3s;
    padding: 0 .2rem;
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    white-space: nowrap;
}

.h-lk a:first-child {
    border-left: none;
}

.h-lk a:hover {
    opacity: 1;
}
.logo a img {
    width: 3.95rem;
    display: block;
}


.h-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: .3rem 1.6rem;
    position: relative;
    z-index: 2;
}


/* footer */
.foot {
    background: #0d723f url(../images/f-bg.jpg) no-repeat center center;
    background-size: cover;
    color: #fff;
}

.f-top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: .5rem 0;
}

.f-top ul {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: distribute;
}

.f-top span {
    width: .04rem;
    height: .75rem;
    border-left: solid .01rem #ffffff;
    opacity: 0.2;
}

.f-top ul li a {
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
}

.f-iq {
    width: 1rem;
    height: 1rem;
    position: relative;
    background: url(../images/f-iq.png) no-repeat;
    background-size: 100% 100%;
    margin-right: .3rem;
}

.f-top ul li a img {
    width: .5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 60%;
}

.ft-txt h3 {
    font-size: .2rem;
    color: #fff;
    margin-bottom: .05rem;
}

.ft-txt p {
    font-size: .16rem;
    color: #fff;
    text-transform: uppercase;
}

.f-md {
    padding: .6rem 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.fm-top {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    align-items: center;
    -ms-flex-align: center;
    margin-bottom: .5rem;
}

.fm-logo img {
    width: 4rem;
}

.fm-links {
    display: flex;
    display: -ms-flexbox;
}

.link-sel {
    margin-left: .2rem;
    position: relative;
    z-index: 10;
}

.ls-tit {
    width: 2rem;
    height: .4rem;
    background: transparent url(../images/f-jt.png) no-repeat 95% center;
    background-size: .15rem;
    border: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff;
    padding: 0 .15rem;
    border-radius: .05rem;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
    cursor: pointer;
    box-sizing: border-box;
}

.ls-list {
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 100%;
    background-color: #fff;
    border-radius: .05rem;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    display: none;
    overflow-y: auto;
    max-height: 3rem;
}

.link-sel:hover .ls-list {
    display: block;
}

.ls-list ul li a {
    display: block;
    padding: .1rem .15rem;
    color: #333;
    font-size: .15rem;
    transition: all .3s;
}

.ls-list ul li a:hover {
    background-color: #f1f0ef;
    color: #00904b;
}

.fm-bot {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: justify;
    align-items: center;
    -ms-flex-align: center;
    flex-wrap: wrap;
}

.fm-info ul {
    display: flex;
    display: -ms-flexbox;
}

.fm-info ul li {
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
    margin-right: .5rem;
}

.fm-info ul li i {
    width: .5rem;
    height: .5rem;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
    justify-content: center;
    -ms-flex-pack: center;
    margin-right: .15rem;
}
.fm-info ul li em {
    width: .5rem;
    height: .5rem;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
    justify-content: center;
    -ms-flex-pack: center;
    margin-right: .15rem;
}
.fm-info ul li i img {
    max-width: .2rem;
    max-height: .2rem;
}

.fi-txt p {
    font-size: .18rem;
    color: #fff;
    margin-bottom: .05rem;
}

.fi-txt span {
    font-size: .16rem;
    color: rgba(255, 255, 255, 0.8);
}

.fm-ewm {
    display: flex;
    display: -ms-flexbox;
}

.fm-ewm img {
    width: 1rem;
    height: 1rem;
    margin-left: .2rem;
}

.f-bot {
    text-align: center;
    padding: .2rem 0;
}

.f-bot p {
    font-size: .14rem;
    color: rgba(255, 255, 255, 0.8);
}













@media screen and (max-width:1024px) {

    html {
        font-size: 80px !important;
    }

    body {
        padding-top: .7rem;
    }

    .w14,
    .w15,
    .w16 {
        padding-left: .15rem;
        padding-right: .15rem;
    }

    /* foot */
    .fm-info {
        width: 100%;
    }

    .fm-logo {
        width: 100%;
    }

    .fm-info ul {
        justify-content: center;
    }

    .fm-ewm {
        justify-content: center;
        width: 100%;
        margin-top: .2rem;
    }

    .fm-logo img {
        margin: 0 auto;
        max-width: 85%;
        display: block;
    }

    .fm-links {
        justify-content: center;
        width: 100%;
        margin-top: .2rem;
    }

    .f-top span {
        display: none;
    }

    .f-top {
        padding: .3rem 0;
    }

    /* 移动端导航 */
    .pc {
        display: none;
    }


    .m-index {
        display: block;
    }

    #m_nav * {
        transition: all 0s ease 0s;
    }

    .m_header_box {
        transition: all 0.6s ease 0s;
        position: relative;
        z-index: 100000;
    }

    .m_header_box header {
        padding: 0px 0px 0px 15px;
        height: 0.7rem;
        background: #00904B;
        box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        z-index: 100;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .m_header_box header #logo img {
        height: auto;
        max-height: 0.5rem;
    }

    .m_header_box header #logo {
        padding: 0px;
        width: calc(100% - 80px);
    }

    #nav_btn_box.on {
        background: none;
    }

    #nav_btn_box {
        position: relative;
        width: 0.7rem;
        height: 0.7rem;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 1;
    }

    #nav_btn_box::before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background: rgb(255, 255, 255);
    }

    #nav_btn_box::after {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0px;
        left: -.15rem;
        border-right: .15rem solid rgb(255, 255, 255);
        border-top: 0.7rem solid transparent;
        display: none;
    }

    #nav_btn {
        cursor: pointer;
        text-align: center;
        z-index: 99999;
        transition: all 0.5s ease 0s;
        outline: none;
        box-shadow: none;
    }

    #nav_btn .point {
        display: inline-block;
        width: 0.4rem;
        height: 22px;
        position: relative;
        outline: none;
    }

    #nav_btn .point:hover .navbtn,
    #nav_btn .point:hover .navbtn::after,
    #nav_btn .point:hover .navbtn::before {
        width: 0.28rem;
    }

    #nav_btn .navbtn {
        position: absolute;
        top: 12px;
        left: 0px;
        display: inline-block;
        width: 18px;
        height: 2px;
        transition: all 0.3s ease-out 0s;
        background: #00904B;
    }

    #nav_btn .navbtn::after,
    #nav_btn .navbtn::before {
        position: absolute;
        left: 0px;
        display: inline-block;
        width: 24px;
        height: 2px;
        content: "";
        transition: all 0.3s ease-out 0s;
        background: #00904B;
    }

    #nav_btn .navbtn::after {
        top: -8px;
    }

    #nav_btn .navbtn::before {
        top: 8px;
    }

    #nav_btn .point.on .navbtn {
        background: transparent;
    }

    #nav_btn .point.on .navbtn::after {
        transform: rotate(45deg);
        top: 0px;
    }

    #nav_btn .point.on .navbtn::before {
        transform: rotate(-45deg);
        top: 0px;
    }

    .m_nav_list {
        flex-direction: column;
        width: 100%;
        height: 100%;
        overflow: auto;
        align-items: center;
        display: flex;
        background: rgba(255, 255, 255, 0.1);
    }

    .m_nav_list::-webkit-scrollbar {
        display: none;
    }

    #m_nav {
        z-index: 99999;
        position: fixed;
        width: 100%;
        height: 100vh;
        right: -105vw;
        top: 0px;
        padding: 70px 20px 30px;
        overflow: hidden;
        pointer-events: none;
        transition: all 0.3s ease-out 0s;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        background: 0% 0% / cover rgb(247, 247, 247);
        opacity: 0;
        visibility: hidden;
    }

    #m_nav .close {
        position: absolute;
        top: 7px;
        right: 15px;
        left: 15px;
        font-size: 30px;
        color: rgb(51, 51, 51);
        z-index: 10000;
        width: auto;
        height: 35px;
        border-radius: 0px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding: 0px;
    }

    #m_nav.act {
        pointer-events: auto;
        right: 0px;
        opacity: 1;
        visibility: visible;
    }

    #m_nav .search_box input.submit {
        background: url("../images/submit.svg") center center / 0.28rem no-repeat rgb(6, 86, 183);
    }

    #m_nav .list_box0 {
        display: none;
        width: 90%;
        margin: 0.32rem auto 0px;
        flex-wrap: wrap;
    }

    #m_nav .list_box0 .li {
        text-align: center;
        color: #00904B;
        margin: 0px 0rem 0.15rem;
        font-size: 14px;
    }

    #m_nav .list_box0 .li a {
        background: none;
        padding: 0 0.2rem 0 0;
        color: #333333;
    }

    #m_nav .old_rukou {
        margin: 0.24rem 0px 0px;
        width: 100%;
    }

    .list_box_nav_mobile {
        width: 100%;
        /* height: calc(100% - 3rem); */
        padding: 0px 0px 10px;
        overflow: auto;
        margin: 0px;
        /* flex: 1 1 0%; */
    }

    .list_box_nav_mobile>li {
        width: 90%;
        overflow: hidden;
        padding: 0px;
        position: relative;
        margin: 0px auto;
    }

    .list_box_nav_mobile>li .con {
        position: relative;
    }

    .list_box_nav_mobile>li .a {
        width: 100%;
        border-bottom: 1px solid rgb(226, 226, 226);
        line-height: 0.64rem;
        color: rgb(51, 51, 51);
        padding: 0px;
        font-size: 16px;
        display: flex;
        position: relative;
        transition: all 0.5s ease 0s;
    }

    .list_box_nav_mobile>li i {
        opacity: 1;
        width: 0.64rem;
        height: 0.64rem;
        background-image: url("../images/arrow_down.svg");
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: initial;
        background-origin: initial;
        background-clip: initial;
        background-color: initial;
        position: absolute;
        display: block;
        right: 0px;
        top: 2px;
        background-size: 15px 15px !important;
    }

    .list_box_nav_mobile>li.on1 i {
        transform: rotate(-90deg);
    }

    .list_box_nav_mobile>li.on .a {
        border-bottom: 1px solid rgb(226, 226, 226);
    }

    .list_box_nav_mobile>li .list {
        padding: 10px 0px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        display: none;
    }

    .list_box_nav_mobile>li .list a {
        display: block;
        font-size: 13px;
        color: rgb(102, 102, 102);
        line-height: 2.5;
    }

    .nav_mask {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: 888;
        background-color: rgba(0, 0, 0, 0.4);
        display: none;
    }

    /* 手机搜索 */
    .wap_search {
        font-size: 0.16rem;
        border-radius: 5px;
        color: rgb(255, 255, 255);
        width: 100%;
        height: 0.6rem;
        display: block;
        margin-bottom: .1rem;
    }

    .wap_search .header-search {
        height: 100%;
        border-radius: 0.2rem;
        background: rgb(255, 255, 255);
        position: relative;
        width: 3.68rem;
        margin: 0rem auto;
        display: block;
        height: .6rem;
    }

    .wap_search .input {
        font-size: 0.2rem;
        color: #333;
        height: 0.6rem;
        line-height: 0.5rem;
        padding: 0px 0.24rem;
        box-shadow: none;
        appearance: none;
        float: left;
        border-right: 0px;
        background: none;
        width: calc(100% - 40px);
    }

    .wap_search .btn_blue {
        position: absolute;
        cursor: pointer;
        top: 0px;
        right: 0px;
        width: 0.6rem;
        height: 0.6rem;
        line-height: 0.6rem;
        border: 0px;
        background: url("../images/submit.svg") center center no-repeat #00904B;
        border-radius: 50%;
    }

    .wap_search .btn_blue.fr {
        background: rgb(233, 237, 239);
        color: rgb(78, 79, 83);
    }

    .wap_search input::-webkit-input-placeholder {
        color: rgb(153, 153, 153);
    }

    .wap_search input:focus::-webkit-input-placeholder {
        color: transparent;
    }

    /* 移动端导航end */
}


@media screen and (max-width: 768px) {
    .fm-info ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    .fm-info ul li {
        margin: .1rem 0;
        width: 100%;
        padding-left: 30%;
    }

    .fm-links {
        flex-wrap: wrap;
    }

    .link-sel {
        width: 100%;
        margin: .1rem 0;
        width: 100%;
    }

    .ls-tit {
        margin: 0 auto;
    }

    .fm-top {
        margin-bottom: 0;
    }

    .f-top ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    .f-top ul li {
        width: 50%;
        margin: .1rem 0;
    }

}

@media screen and (max-width: 480px) {
    .fm-info ul li {
        padding-left: 26%;
    }

    .f-top ul li {
        width: 100%;
        margin: .1rem 0;
        padding-left: 20%;
    }

    .f-md {
        padding: .3rem 0;
    }
}
@media screen and (max-width: 1024px) {
.ry1 li {margin-top:0 !important;}
}